#search_form input, #search_form select {
	font-size: 1em;
	padding: 3px;
}

.adv_search_link {
	float: left;
	clear: both;
}

.adv_reset_link {
	float: right;
	clear: both;
	margin-right: 10px;
	font-size: 12px;
}

.adv_go_button {
	float: left;
	clear: both;
}

.search_header {
	float: left; 
	margin-left: 200px;
	margin-top: 30px;
	color: #00669a;
	font-size: 1.1em;
}


#search_form .container {
	padding-bottom: 12px;
}

#search_form .container h2 {
	background: url('../images/tv_search.png') no-repeat top left;
	height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	padding-top: 27px;
	width: 90px;
	
	position: absolute;
	margin: 15px;
	margin-left: 12px;
}

#basic {
	background: url('../images/search_bar_sliver.png') repeat-x top left;
	border: 1px solid #000000;
	height: 70px;
	width: 550px;
}

#basic fieldset {
	border: 0;
	position: relative;
	padding-top:4px;
	height: 74px;vertical-align:bottom;
}

#basic fieldset legend {
	display: none;
}
#advanced_search_toggle{font-size: 12px;
	/*padding-top: 45px;*/

vertical-align:bottom;
	border:0px solid;
	width:250px;}


#basic fieldset .js1 {
	font-size: 12px;
	margin-left: 280px;
	margin-top: 48px;
	top:0px;
	z-index:100;
	text-align:right;
	position:absolute;
	border:0px solid;
	width:200px;
}
#basic fieldset .js{
	position: absolute;

z-index:101;
	padding-left:110px;
	bottom: 15px;
	border:0px solid;
	
}
#basic fieldset .js a{
padding-right:15px;
border-right:0px solid #00669a;	
}

#basic ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#basic .column {
	float: left;
	padding: 5px;
}

#basic .column label {
	display: none;
}

#basic .entry {
	float: right;
	padding: 10px 3px;
}

#basic .entry #search_basic {
	font-size: 0.7em;
	padding: 0.4em;
	width: 367px;
}

#advanced {
	font-size: 0.7em;
	/*background: white;*/background: url('../images/content_box_sliver.png') repeat-x bottom left;
	border: 1px solid #000000;
	padding: 0.25em;
	position: absolute;
	/*width: 1000px;*//*width: 925px;*/width: 915px;
	z-index: 1000;
	margin-top: -2px;
}
/* javascript calendar above advanced */
.calendar {
	z-index: 1001;
}

#advanced fieldset {
	border: 0;
	position: relative;
}

#advanced fieldset legend {
	display: none;
}

#advanced fieldset .js {

}

#advanced fieldset .js span {
}

#advanced ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#advanced .column {
	float: left;
	padding: 5px;
	width: 100%;
}

#advanced .column label {
	display: block;
	float:left;
	width:215px;
	font-size:11px;
	font-weight:bold;
	
	border:0px solid;
}
#advanced .column div fieldset legend	{
	display: block;
	width:150px;
	margin-top:50px;
  float:left;
}

#advanced .column .date label {
	display: block;
	float:left;
	padding-top:5px;
	width:215px;
}
#advanced .column .date div {
	float:left;
}
#advanced .column .date div.start_date,
#advanced .column .date div.end_date {
  width: 200px;
}

#advanced .column .date div.start_date LABEL,
#advanced .column .date div.end_date LABEL {
  padding:6px 0 6px 0;
}
  
#advanced .column li input
{
	margin-bottom: 0.5em;
	width: 205px;
}
#advanced .column li select {
	margin-bottom: 0.5em;
	width: 215px;
}

#advanced .column .radio_list input,
#advanced .column .date select,
#advanced .column .date input {
	width: auto;
}

#extreme {
	/*border-top: 1px solid black;*/
	width: 100%;
	float: left;
}

#extreme ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#extreme .column {
	float: left;
	padding: 5px;
}

#extreme .double {
	width: 47%;
}

#extreme .double label,
#extreme .column .production_type label {
	display: inline;
	font-weight:bold; font-size:11px;
}



#extreme .column .ratings_switch {
  height:100px;
}

#extreme .column .ratings_switch div {
/*width:215px;height:20px;*/
}

#extreme .column .ratings_switch div#ratingtext {
  font-weight:normal;
  padding-top:5px;
  width:360px;
  position:absolute;
  font-size:11px;
}

#extreme .column .ratings_switch div label {

width:120px;font-weight:bold; font-size:11px;

}
#extreme .column .ratings_switch div input {
width:25px;

}

#extreme .column .ratings_filter fieldset legend{
margin-top:0px;font-weight:bold; font-size:11px;
}


#extreme .column .ratings_filter fieldset ul{
width:200px;
height:20px;
float:left;
margin:0;
padding:0;
}
#extreme .column .ratings_filter fieldset ul li{
width:100px;
float:left;
padding:0;

}

#extreme .column .ratings_filter fieldset ul li input{
width:25px;
float:left;
margin-top:11px;
padding:0;
height:20px;
}

#extreme .column .ratings_filter fieldset ul li label{
float:left;
width:75px;
font-weight:bold; font-size:11px;
}





#extreme .column .production_type {
width:700px
}

#extreme .column .production_type .radio_list li {
float:left; padding-right:10px; width:130px
}
#extreme .column .production_type .radio_list li input{
margin-top:0px;
width:25px;float:left;
}
#extreme .column .production_type .radio_list li label,#extreme .column .production_type legend{
float:none; width:100px; font-weight:bold; font-size:11px;
}
#extreme .column .ratings_filter .number {
	float: left;
	padding-right: 1em;
}

#extreme .column .ratings_filter .number input {
	margin-left: 5px;
	text-align: right;
	width: 3em;
	margin-top:8px;
}

#extreme fieldset fieldset {
	border: 1px solid #CBCBCB;
	padding: 0.5em;
}

#extreme fieldset fieldset legend {
	display: block;
	font-style: italic;
}


/* Start Clearfix */

#extreme .column .ratings_switch ul:after,
#extreme .column .ratings_type ul:after,
#extreme .column .ratings_filter ul:after,
#basic:after,
#advanced:after,
#extreme:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#extreme .column .ratings_switch ul,
#extreme .column .ratings_type ul,
#extreme .column .ratings_filter ul,
#basic,
#advanced,
#extreme
{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html #extreme .column .ratings_switch ul,
* html #extreme .column .ratings_type ul,
* html #extreme .column .ratings_filter ul,
* html #basic,
* html #advanced,
* html #extreme
{
	height: 1%;
}
#extreme .column .ratings_switch ul,
#extreme .column .ratings_type ul,
#extreme .column .ratings_filter ul,
#basic,
#advanced,
#extreme
{
	display: block;
}
/* End hide from IE-mac */

/* End Clearfix */

#search {
	/*padding:0px 20px;
	margin:0px 0px 20px 0px;*/
}

#search h1 {
	/*padding:20px 0px; 
	font-size:26px;
	color:#6D6D6D;*/
}

.results_series {
	margin:0px 10px 20px 0px;
}

.results_movie {
	margin:0px 10px 20px 10px;
}

.results_person {
	margin:0px 0px 20px 10px;
}

#results .column {
	width:278px;
	text-align:center;
	border:1px solid #CBCBCB;
}

#results .column_full {
	width:100%;
	text-align:center;
	border:1px solid #CBCBCB;
	margin:0px 0px 20px 0px;
}

#results .column_full h3 {
	margin:0px 0px 15px 0px;
	font-size:22px;
}

#results .column h2, #results .column_full h2 {
	background:transparent url(../images/content_box_sliver.png) repeat-x scroll left 55%;
	border-bottom:1px solid #CBCBCB;
	color:#6D6D6D;
	padding:0.4em 1em;
	font-size:22px;
}

#results .column li, #results .column_full li {
	list-style:none;
	text-align:left;
	font-size:12px;
	padding:5px;
	border-bottom:1px solid #CBCBCB;
}

#results .column li li, #results .column_full li li {
	border-bottom: 0;
	padding: 2px 5px;
}

.pager {
	font-size:12px;
	margin:20px 0px;
}

.pager div {
	padding:0px 0px 5px 0px;
}

.pager a, .pager span {
	padding:0px 2.5px 0px 2.5px;
}

.criteria {
	/*margin: 0px 0px 20px 0px;*/
}

.criteria h2 {
	color:#6D6D6D;
	font-size:14px;
	padding: 0px 0px 10px 0px;
}

.criteria li {
	list-style:none; 
	font-size:12px;
}

#results .series_characters, #results .movie_mini_credits {
	float:left;
	width:428px;
	border:1px solid #6D6D6D;
	text-align:center;
}

#results .series_characters td, #results .movie_mini_credits td {
	font-size:12px;
}

#results .series_characters h4, #results .movie_mini_credits h4 {
	background:transparent url(../images/content_box_sliver.png) repeat-x scroll left 55%;
	border-bottom:1px solid #CBCBCB;
	color:#6D6D6D;
	padding:0.4em 1em;
	font-size:14px;
}

#results .series_characters {
	margin:0px 5px 0px 0px;
}

#results .movie_mini_credits  {
	margin:0px 0px 0px 5px;
}

.credit, .character {
	text-align:left;
	padding:5px;
	width:100%;
}

.credit th, .character th {
	padding:0px 0px 5px 0px;
}

#results .column h2 .pager,
#results .column_full h2 .pager {
	color: black;
	font-weight: normal;
	margin: 0;
	margin-top: 5px;
}